# Uses of Interface
org.eclipse.emf.spi.cdo.InternalCDOUserTransaction

Packages that use InternalCDOUserTransaction
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of InternalCDOUserTransaction in org.eclipse.emf.spi.cdo

Subinterfaces of InternalCDOUserTransaction in org.eclipse.emf.spi.cdo
Modifier and Type
Interface
Description
`interface`
`InternalCDOTransaction`
If the meaning of this type isn't clear, there really should be more of a description here...
`interface`
`InternalCDOXATransaction`
If the meaning of this type isn't clear, there really should be more of a description here...
Methods in org.eclipse.emf.spi.cdo that return InternalCDOUserTransaction
Modifier and Type
Method
Description
`InternalCDOUserTransaction`
InternalCDOUserSavepoint.`getTransaction()`